### Name: interactionType
### Title: Type of the interaction
### Aliases: interactionType
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)

interExp <- interactions(hprdSet)[[1]]
interExpTyp <- interactionType(interExp)



